######################
# ja/se.grid
######################

type=se.AggregatedEvent.POWERSEQ1
code=19.33.64
severity=1
actionable=1
desc=Aggregated event related to POWERSEQ1
info=PowerSequencer #1 が sw1a、sw2a、sw3a、sw4a、
'および各 t3 の pcu1 に接続され、これらのノードに
'対するイベントはこのイベントに集積されます。


type=se.AlarmEvent-.lun
code=19.5.66
pattern=[MX].lun.\d+.lunStatus
severity=2
actionable=1
desc=The state of 'lun.2.lunStatus' on 3910 [Host_Name] changed from 'mounted' to 'Offline' ([Array_Name]-vol1)
'


type=se.AlarmEvent-.remove_lun
code=19.5.85
pattern=[MX].lun.\d+
severity=1
actionable=0
desc=Lun [Device_Name]-vol66/6257335830303667 removed


type=se.CommunicationLostEvent.oob
code=19.12.31
severity=3
actionable=1
desc=Lost communication (OutOfBand([Host_Name)) with se [Array_Name] ([IP_Address]) :


type=se.ComponentInsertEvent.lun
code=19.40.66
pattern=add.lun.\d
severity=0
actionable=0
desc= lun.2(0103001060020F200000580E3D32BE17000389D8) was added to 3910 [Host_Name] 


type=se.ComponentRemoveEvent.lun
code=19.41.66
pattern=remove.lun.\d
severity=2
actionable=1
desc=lun.2(0103001060020F200000580E3D32BE17000389D8) was removed from 3910 [Host_Name]


type=se.ComponentRemoveEvent.slot
code=19.41.84
pattern=remove.slot.\d+
severity=2
actionable=1
desc=slot.1(slr-mi.370-3990-01-e-f0.027582) was removed from  [Host_Name]


type=se.DeviceLostEvent.aggregate
code=19.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device se-3900 is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=se.StateChangeEvent.links
code=19.37.83
pattern=[MX].links
severity=1
actionable=0
desc='links' in SE 6910 [Host_Name]: 06-19 13:01:39 ITW-ERROR (185 in 54 mins): Origin: port 2 on 've '[Device_Name]/[WWN]': Destination: port 1 on switch '[Device_Name]/[IP_Address]':


type=se.StateChangeEvent.port
code=19.37.35
pattern=[MX].fcPort.\d+
severity=2
actionable=0
desc=External Port of [Device_Name] on  SE-[Host_Name] ([IP_Address): 'port.2' in SWITCH [Device_Name] ([IP_Address]) is now Not-Available (state changed from 'Online' to 'Offline'):


type=se.StateChangeEvent.slot
code=19.37.84
pattern=[MX].slot.\d+
severity=2
actionable=1
desc=[Array_Name] in SE- [Host_Name]:  'disk.u1d9' in T3 [Array_Name] ([IP_Address]) is now Not-Available (state changed from 'unknown' to 'fault-enabled'):


type=se.StateChangeEvent.sp
code=19.37.98
pattern=[MX].slot.0
severity=2
actionable=1
desc=[Array_Name] in SE- [Host_Name]:  'disk.u1d9' in T3 [Array_Name] ([IP_Address]) is now Not-Available (state changed from 'unknown' to 'fault-enabled'):


